<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjPhoto" label="Une photographie d’identité conforme."/>
	<type id="pjDetailDiplomes" label=" Copie de l’attestation de compétences ou du titre de formation."/>
	<type id="pjEtablissementLegal" label="Copie des documents attestant que le déclarant est légalement établi dans l’État membre d’établissement et qu’il n’encourt aucune interdiction, même temporaire, d’exercer (traduits en français par un traducteur agréé)."/> ;
	<type id="pjJustificatifActivite" label=" Dans le cas où ni l’activité, ni la formation, conduisant à cette activité n’est réglementée dans l’État membre d’établissement, une copie de toutes pièces justifiant que le déclarant a exercé cette activité dans cet État pendant au moins l’équivalent de deux ans à temps complet au cours des dix dernières années (traduites en français par un traducteur agréé)."/>
	<type id="pjAttestationFrancais" label="Veuillez fournir un des trois documents au choix (à défaut, un entretien sera organisé) : Copie d’une attestation de qualification délivrée à l’issue d’une formation en français ou une copie d’une attestation de niveau en français délivrée par une institution spécialisée ou une copie d’un document attestant d’une expérience professionnelle acquise en France."/>			

</form>